$19.00 – $61.00

Allow your Users to select their Language and Forum Colour Scheme

  • Billed once per year until cancelled

  • Billed once per year until cancelled

  • Billed once per year until cancelled

Add to Cart

Product Description

If you happen to use one of our Simple:Press themes that support overlays then you could offer your users the opportunity to change the view they see of your forum page.

Or perhaps you would like your forum button, label, prompt and link text to be made available in more than one language.

The Language and Theme Selection plugin adds selection drop downs in the footer of the forum to enable your users to make their choices.

Theme and Language selection dropdowns added to forum footer

Choices are saved in a cookie which means that the user does not have to keep switching the theme or language on every visit.

Note that language files for the various components of Simple:Press (core, theme and plugin) have to be available, downloaded and correctly installed.

 

Basic Requirements

  • PHP 5.6 or later. 
  • PHP 7.3 recommended
  • WordPress 4.9 or later.
  • WordPress 5.3.x recommended
  • WordPress installed on Linux and MYSQL
  • WordPress installed on Linux and MariaDB recommended
  • Simple:Press Forums 6.5.0 or later (except for SPMM and SPMS)

Documentation

Related Articles

No related articles are available

Additional Requirements

  • A Simple:Press theme that supports overlays
  • Language files for the various components of Simple:Press (core, theme and plugin) have to be available, downloaded and correctly installed.

Support Level

Community/Basic

Unless otherwise specified above, the support level for this product should be assumed to be COMMUNITY/BASIC. Upgrade to Standard and Premium support with our Gold and Platinum bundles! Read about our support levels in our Support FAQs

Changelog

Version 2.0.0

  • Added: Simple:Press 6.0 compatibility

Version 1.0.0

  • Initial Release

Top Sellers

Your Cart

  • Your cart is empty.